/* Base 
–––––––––––––––––––––––––––––––––––––––––––––––––– */

html {
  font-size: 16px; 
  height: 100%;
  width: 100%;
}
  
body {
  font-size: 1em;
  line-height: 1.6;
  font-weight: 400;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  background-color: #53150f;
  height: 100%;
  width: 100%;
  padding: 2em;
}

#background{
	position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url('../img/bg.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position-y: 35%;
  background-size: cover;
  opacity: 0.4;
	filter:alpha(opacity=40);
	z-index: 1;
}

#noise{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #53150f;
	background-image: url('../img/noise.png');
	/*background-blend-mode: multiply; */
	background-repeat: repeat;
	background-attachment: fixed;
	background-size: cover;
	opacity: 0.2;
	filter:alpha(opacity=20);
	z-index: 10;
}

#container-border{
	border: 7px solid #ff4949;
	padding: 2em 2em 3em 2em;
	z-index: 100;
	position: relative;
	z-index: 999;
	margin-bottom: 2em;
}


#content-wrapper{
	position: relative;
	z-index: 999;
}

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.row{
	max-width: 75rem;
}

.container{
	
}

/* Floating
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.right{
	float: right!important;
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2em;
  font-weight: 700;}
h1 { font-size: 1em; line-height: 1.2;}
h2 { font-size: 1em; line-height: 1.2;}
h3 { font-size: 1em; line-height: 1.2;}
h4 { font-size: 1em; line-height: 1.2;}

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 1em; }
  h2 { font-size: 1em; }
  h3 { font-size: 1em; }
}

p {
  margin-top: 0;
  margin-bottom: 1em;
  text-rendering: auto;
}

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */

a {
  color: #ff4949; text-decoration: none; }
a:hover {
  color: #fff; }

/* Elements
–––––––––––––––––––––––––––––––––––––––––––––––––– */  

ul{
	margin-left: 0;
	list-style-type: none;
}

button, .button {
  border-radius: 3px;
  cursor: pointer;
  display: inline-block;
  font-size: 1em;
  font-weight: 400;
  line-height: normal !important;
  margin: 0;
  padding: 0.5em 0.7em 0.5em 0.8em;
  letter-spacing: 0.05em;
  background: #fff;
  border: 1px solid #ddd;
  color: #767778;
  transition: all 0.15s ease-out;
}

button:hover, .button:hover{
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	border: 1px solid #f5f6f7;
	background: #f5f6f7;
	color: #767778;
}

input{
	color: #000;
}

/* Header
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.site-header{
	padding: 6% 0 0 0;
	margin-bottom: 2em;
}

.filmtitle{
	text-align: center;
	margin: 0 0 30px 0;
	color: #eee;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 3em;
}

.filmtitle a{
	color: #eee;
}

.filmtitle a:hover{
	color: #fff;
}

.subline{
	text-align: center;
	margin-bottom: 2em;
}


/* Navigtion
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.main-navigation{
	text-transform: uppercase;
	padding: 0 0 1.5em 0;
	width: 100%;
  text-align: center;
}

.main-navigation ul{
	text-align: center;
	margin: 0;
	padding: 0;
}

.main-navigation li{
	margin: 0 1em 0 1em;
	display: inline;
	letter-spacing: 0.03em;
}

.main-navigation li a{
	color: #ff4949;
	font-weight: 700;
	/*text-shadow: 0 0 7px #2b2b3e;*/
	/*text-shadow: 0 0 15px #ff4963; */
	}

.main-navigation li a:hover{
	color: #fff;
}

/* Frontpage
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.fp-center{
}

.spoiler{
	font-size: 1em;
	color: #fff;
	line-height: 1.7;
	margin-top: 2em;
}

.spoiler ul{
	list-style: none;
	font-weight: bold;
	font-size: 1.5em;
}

.spoiler li{
	margin-bottom: 1em;
}

.trailer-wrap{
	height: 250px;
	width: 420px;
	margin: 3em auto 3em auto;
	opacity: 1;
	position: relative;
	/* border: 7px solid #ff4949; */
	filter:alpha(opacity=70);
	-webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.1);
}

.play-wrap{
  color: #fff;
  position: absolute;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.play-button{
	width: 20px;
	margin: 0 auto;
	text-align: center;
	padding-top: 105px;
}

.play-button i {
  color: #f2f2f2;
  font-size: 2em;
}

.join{
	text-align: center;
}

.txt-quote{
	color: #fff;
	letter-spacing: 0.06em;
	text-align: center;
	margin: 3em 0 6em 0;
	font-size: 1.25em;
	font-weight: 700;
	padding-right: 15%;
	text-transform: uppercase;
}

/* Page
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.page-wrap{
	min-height: 700px;
	width: 100%;
}

.boxwrap-info{
	position: relative;
}

.box-bg{
	background-color: #15151d;
	opacity: 0.8;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	height: 100%;
	z-index: 1;
}

.box-title{
	font-size: 2em;
	margin-bottom: 2em; 
	font-weight: 700; 
	text-align: center;
}

.box-info{
	position: relative;
	z-index: 999;
	padding: 5em 25px 5em 25px;
}

.gallery-info{
	margin: 3em 0 4em 0;
	text-align: center;
	opacity: .8;
}

/* Page Watch
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.page-watch #background{
	background-color: #15151d;
	opacity: 0.1;
}

.page-watch{
	background-color: #15151d;
}

.page-watch #noise{
	opacity: 0.1;
}

.page-watch #container-border{
	border: 7px solid #23171c;
}

.page-watch .site-header{
	padding-top: 0px;
}

.title-watch {
	text-align: center;
}

.page-watch h1{
	text-align: center;
	color: #fff;
	font-size: 2.5em;
	margin: 15px 0 50px 0;
}

.title-watch img{
	width: 180px;
	margin: 0 auto;
	display: inline-block;
}

.video-box-wrap{
	text-align: center;
}

.video-box{
	text-align: center;
	background-color: #23171c;
	width: 900px;
	margin: 0 auto;
}

.video-box iframe{
	margin: 0 auto;
	width: 900px;
	align-content: center;
	opacity: 0.5;
}

.buy-now{
	padding-top: 30px;
	margin-bottom: 3em;
}

.button-buy{
	background-color: #ff6d4b;
	border: 1px solid #ff6d4b;
	color: #fff;
}

.button-buy span{
	font-weight: 700;
	padding-right: 10px;
	display: inline-block;
}

.page-watch .buy-now{
	text-align: center;
}

/* Page DVD
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.page-dvd{
	background-color: #15151d; /* 230c0a */
}

.page-dvd #background{
	opacity: 0.1;
	filter:alpha(opacity=10);
}

.page-dvd #noise{
	opacity: 0.05;
}

.page-dvd #container-border{
	border: 7px solid #230c0a;
}

.page-dvd .site-header{
	padding-top: 0px;
}

.page-dvd h1{
	text-align: center;
	color: #fff;
	font-size: 2.5em;
	margin: 15px 0 50px 0;
	letter-spacing: .1em;
}

.dvd-sale{
	text-align: center;
	opacity: .8;
}

/* Page Info
–––––––––––––––––––––––––––––––––––––––––––––––––– */


/* Page More
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.page-more h3{
	padding-top: 2em;
	margin-bottom: .5em;
}

.page-more .box-title{
}

.page-more li{
	margin-bottom: 1em;
}

/* Page Newsletter
–––––––––––––––––––––––––––––––––––––––––––––––––– */

#mc_embed_signup{
	background: transparent!important;
	margin-bottom: 5em;
}

#mc_embed_signup input.email{
	color: #0a0a0a;
}

/* Footer
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.footer{
	margin-top: 5em;
}

.nav-footer{
	display: inline-block;
	float: right;
	width: 400px;
}

.nav-footer ul{
	float: right;
}

.nav-footer ul li{
	float: left;
	margin-right: 1em;
}

.nav-footer .fb{
	float: right;
}

.logo-azaris{
	display: inline-block;
}
